Need finding a CFW

Discussion in 'PSP - Hacking & Homebrew' started by camochase, Sep 24, 2011.

Sep 24, 2011

Need finding a CFW by camochase at 7:05 PM (769 Views / 0 Likes) 13 replies

  1. camochase
    OP

    Member camochase GBAtemp Regular

    Joined:
    Oct 26, 2010
    Messages:
    164
    Country:
    United States
    I got a 6.60 psp 3000 and i need help finding a good cfw that will let me launch backups and homebrew off of the ms duo i dont have a pandora battery so thanks in advance
     
  2. Nujui

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
    Read the stickies on how to mod your PSP, they pretty much answer every basic question.
     
  3. emigre

    Member emigre Has complex motives

    Joined:
    Jan 28, 2009
    Messages:
    7,919
    Location:
    London
    Country:
    United Kingdom
    You have a 3k so you wouldn't be able to use a pandora. Use 6.60 Pro-B9, read Rydian's sofmod guide.
     
  4. DarkStriker

    Member DarkStriker GBAtemp's Kpop lover!

    Joined:
    Mar 15, 2009
    Messages:
    1,957
    Location:
    NIKU!
    Country:
    Norway
  5. camochase
    OP

    Member camochase GBAtemp Regular

    Joined:
    Oct 26, 2010
    Messages:
    164
    Country:
    United States
    i know what a sticky is but it says 6.60 is temparay is there a permenat version
     
  6. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Not for 3000.
     
  7. camochase
    OP

    Member camochase GBAtemp Regular

    Joined:
    Oct 26, 2010
    Messages:
    164
    Country:
    United States
    what about a different custom firmware that is permanent
     
  8. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
    Nothing, just that you won't need to re-CFW your PSP every time you turn it on (it only takes about 5 seconds)
     
  9. camochase
    OP

    Member camochase GBAtemp Regular

    Joined:
    Oct 26, 2010
    Messages:
    164
    Country:
    United States
    oh that makes sence
     
  10. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    And before you ask one more time, no there's no permanent mod.




    And once more for good measure; no.
     
  11. 71r3n

    Newcomer 71r3n Member

    Joined:
    Sep 24, 2011
    Messages:
    24
    Country:
    Germany
    use the 6.60 downgrader to downgrade to 6.20. There is no bricking risk, aslong as u leave it connected to the ac adaptor.
    i would recommend u dualboot with 6.20 tn-e and pro-b9.
    its the best for compatibility.
    greetz 7
     
  12. DeltaBladeX

    Member DeltaBladeX GBAtemp Fan

    Joined:
    Jul 20, 2009
    Messages:
    331
    Country:
    New Zealand
    My knowledge of the 3000 model is limited since I don't own one, but I do understand there is the risk of a brick when downgrading to 6.20 with certain models of PSP 3000, since some of them started with a higher firmware and can't get lower than what they started with.

    So, stick with the higher firmwares, unless Rydian or another knowledgeable user can explain the risks and how to find if it is safe.
     
  13. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    A 09g cannot natively downgrade to 6.20.

    A method to force it was released, but after it's done the PSP appears to have some issues, so I don't recommend it.
     
  14. 71r3n

    Newcomer 71r3n Member

    Joined:
    Sep 24, 2011
    Messages:
    24
    Country:
    Germany
    i read this thread about 5 times, and i didnt find a hint about a 9g model.
    so if its a 9g model use 6.60 pro or me, else use my mentioned method.
    greetz 7
     

Share This Page